uuid: 7886c2f6-e23b-44e7-b597-a0bb623369f0
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - geofresco
_core:
  default_config_hash: PIFOE-_FeI-mqeoVBDWS6F1cmZYnvTKOSC1ZRLCGFXg
id: geofresco_messages
theme: geofresco
region: help
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
